/* line 1, ../sass/main.scss */
* {
  margin: 0;
}

/* line 4, ../sass/main.scss */
html, body {
  height: 100%;
}

/* line 7, ../sass/main.scss */
.page-wrap {
  min-height: 100%;
  /* equal to footer height */
  margin-bottom: -142px;
}

/* line 12, ../sass/main.scss */
.page-wrap:after {
  content: "";
  display: block;
}

/* line 17, ../sass/main.scss */
body {
  background-color: #e6e6e6;
  background-image: -moz-linear-gradient(top, #e6e6e6 0%, white 100%);
  background-image: -o-linear-gradient(top, #e6e6e6 0%, white 100%);
  background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0, #e6e6e6), color-stop(1, white));
  background-image: -webkit-linear-gradient(top, #e6e6e6 0%, white 100%);
  background-image: linear-gradient(to bottom, #e6e6e6 0%, #ffffff 100%);
}

/* line 26, ../sass/main.scss */
a {
  text-decoration: none;
  color: #000;
}

/* line 31, ../sass/main.scss */
.social {
  text-align: center;
  margin-top: 50px;
  font-size: 2em;
}

@media screen and (max-width: 769px) {
  /* line 38, ../sass/main.scss */
  body {
    width: 100%;
    overflow-x: hidden;
  }
  /* line 43, ../sass/main.scss */
  .logo {
    padding-top: 20px;
    text-align: left;
    margin-bottom: 10px;
  }
  /* line 47, ../sass/main.scss */
  .logo img {
    width: 50%;
    height: auto;
  }
  /* line 53, ../sass/main.scss */
  .top-links {
    display: none;
  }
  /* line 57, ../sass/main.scss */
  .nav-links {
    background: #000;
    list-style-type: none;
    padding: 0;
  }
  /* line 61, ../sass/main.scss */
  .nav-links li {
    border-bottom: 1px solid #fff;
    line-height: 40px;
    margin-bottom: 0;
    text-transform: uppercase;
    background: #000;
  }
  /* line 68, ../sass/main.scss */
  .nav-links a {
    color: #fff;
    text-decoration: none;
    padding-left: 2%;
    font-size: 12px;
  }
  /* line 75, ../sass/main.scss */
  footer {
    background: #f3f3f3;
    width: 100%;
    min-height: 400px;
  }
  /* line 79, ../sass/main.scss */
  footer .column, footer .columns {
    width: 100% !important;
    margin-left: 0% !important;
  }
  /* line 83, ../sass/main.scss */
  footer .footer-links {
    list-style-type: none;
    margin-top: 20px;
    padding: 5%;
  }
  /* line 87, ../sass/main.scss */
  footer .footer-links li {
    font-size: .8em;
    line-height: 1.5em;
  }
}

@media screen and (min-width: 769px) {
  /* line 96, ../sass/main.scss */
  .logo {
    padding-top: 20px;
    text-align: left;
    margin-bottom: 10px;
  }
  /* line 100, ../sass/main.scss */
  .logo img {
    width: 50%;
    height: auto;
  }
  /* line 106, ../sass/main.scss */
  .top-links {
    list-style-type: none;
    text-align: justify;
    padding-top: 2%;
    text-transform: uppercase;
  }
  /* line 111, ../sass/main.scss */
  .top-links li {
    display: inline-block;
  }
  /* line 113, ../sass/main.scss */
  .top-links li a {
    color: #000;
    text-decoration: none;
    font-size: .8em;
  }
  /* line 119, ../sass/main.scss */
  .top-links:after {
    content: '';
    width: 100%;
    /* Ensures justification for single lines */
    display: inline-block;
  }
  /* line 126, ../sass/main.scss */
  .nav-bg {
    background: #fff;
    height: 40px;
  }
  /* line 131, ../sass/main.scss */
  .nav-links {
    list-style-type: none;
    text-align: justify;
    width: 40%;
    line-height: 40px;
    padding-left: 2%;
  }
  /* line 137, ../sass/main.scss */
  .nav-links li {
    display: inline-block;
    text-transform: uppercase;
  }
  /* line 140, ../sass/main.scss */
  .nav-links li a {
    text-decoration: none;
    color: #000;
    font-size: .8em;
    position: relative;
  }
  /* line 147, ../sass/main.scss */
  .nav-links:after {
    content: '';
    width: 100%;
    /* Ensures justification for single lines */
    display: inline-block;
  }
  /* line 154, ../sass/main.scss */
  footer {
    background: #f3f3f3;
    width: 100%;
    min-height: 400px;
  }
  /* line 158, ../sass/main.scss */
  footer .container {
    text-align: justify;
  }
  /* line 161, ../sass/main.scss */
  footer .footer-links {
    list-style-type: none;
    margin-top: 20px;
    display: inline-block;
    padding: 1%;
    float: left;
    margin-top: 20px;
  }
  /* line 168, ../sass/main.scss */
  footer .footer-links li {
    font-size: .8em;
    padding: 1%;
    line-height: 1.2em;
    width: 100%;
    word-wrap: normal;
  }
}